Bug 222582 - man page with execute bit
man page with execute bit
Product: Fedora
Classification: Fedora
Component: ckermit (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
Depends On:
  Show dependency treegraph
Reported: 2007-01-14 15:22 EST by Terje Rosten
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-18 07:19:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Terje Rosten 2007-01-14 15:22:29 EST
Description of problem:

man page has execute bit set:

rpm -q ckermit ; rpm -ql ckermit | grep /usr/share/man  | xargs ls -dl
-rwxr-xr-x 1 root root 22092 2006-07-12 07:00 /usr/share/man/man1/kermit.1.gz
Comment 1 Peter Vrabec 2007-01-18 07:19:20 EST
I'm sorry I can't fix it. Ckermit is obsolete, no longer in ditro.

Note You need to log in before you can comment on or make changes to this bug.